---

- name: Creation de .ssh 
  file: path=/root/.ssh mode=0700 state=directory

- name: Copie cle public s-adm 
  shell: curl 192.168.99.99/id_rsa.pub > ~/.ssh/authorized_keys 

#- name: Copie cle public s-spec
#  shell: curl 192.168.99.10/id_rsa.pub >> ~/.ssh/authorized_keys 
